# This is the CMakeCache file.
# For build in directory: c:/Users/kou/work/groonga.build
# It was generated by CMake: C:/Program Files (x86)/CMake/bin/cmake.exe
# You can edit this file to change values found and used by cmake.
# If you do not want to change any of the values, simply exit the editor.
# If you do want to change a value, simply edit, save, and exit the editor.
# The syntax for the file is as follows:
# KEY:TYPE=VALUE
# KEY is the name of a variable in the cache.
# TYPE is a hint to GUIs for the type of VALUE, DO NOT EDIT TYPE!.
# VALUE is the current value for the KEY.

########################
# EXTERNAL cache entries
########################

//Semicolon separated list of supported configuration types, only
// supports Debug, Release, MinSizeRel, and RelWithDebInfo, anything
// else will be ignored.
CMAKE_CONFIGURATION_TYPES:STRING=Debug;Release;MinSizeRel;RelWithDebInfo

//Flags used by the compiler during all build types.
CMAKE_CXX_FLAGS:STRING= /DWIN32 /D_WINDOWS /W3 /GR /EHsc

//Flags used by the compiler during debug builds.
CMAKE_CXX_FLAGS_DEBUG:STRING=/D_DEBUG /MDd /Zi /Ob0 /Od /RTC1

//Flags used by the compiler during release builds for minimum
// size.
CMAKE_CXX_FLAGS_MINSIZEREL:STRING=/MD /O1 /Ob1 /D NDEBUG

//Flags used by the compiler during release builds.
CMAKE_CXX_FLAGS_RELEASE:STRING=/MD /O2 /Ob2 /D NDEBUG

//Flags used by the compiler during release builds with debug info.
CMAKE_CXX_FLAGS_RELWITHDEBINFO:STRING=/MD /Zi /O2 /Ob1 /D NDEBUG

//Libraries linked by default with all C++ applications.
CMAKE_CXX_STANDARD_LIBRARIES:STRING=kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib

//Flags used by the compiler during all build types.
CMAKE_C_FLAGS:STRING= /DWIN32 /D_WINDOWS /W3

//Flags used by the compiler during debug builds.
CMAKE_C_FLAGS_DEBUG:STRING=/D_DEBUG /MDd /Zi /Ob0 /Od /RTC1

//Flags used by the compiler during release builds for minimum
// size.
CMAKE_C_FLAGS_MINSIZEREL:STRING=/MD /O1 /Ob1 /D NDEBUG

//Flags used by the compiler during release builds.
CMAKE_C_FLAGS_RELEASE:STRING=/MD /O2 /Ob2 /D NDEBUG

//Flags used by the compiler during release builds with debug info.
CMAKE_C_FLAGS_RELWITHDEBINFO:STRING=/MD /Zi /O2 /Ob1 /D NDEBUG

//Libraries linked by default with all C applications.
CMAKE_C_STANDARD_LIBRARIES:STRING=kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib

//Flags used by the linker.
CMAKE_EXE_LINKER_FLAGS:STRING= /machine:x64

//Flags used by the linker during debug builds.
CMAKE_EXE_LINKER_FLAGS_DEBUG:STRING=/debug /INCREMENTAL

//Flags used by the linker during release minsize builds.
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL:STRING=/INCREMENTAL:NO

//Flags used by the linker during release builds.
CMAKE_EXE_LINKER_FLAGS_RELEASE:STRING=/INCREMENTAL:NO

//Flags used by the linker during Release with Debug Info builds.
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO:STRING=/debug /INCREMENTAL

//Install path prefix, prepended onto install directories.
CMAKE_INSTALL_PREFIX:PATH=C:/Users/kou/work/groonga.install

//Path to a program.
CMAKE_LINKER:FILEPATH=C:/Program Files (x86)/Microsoft Visual Studio 14.0/VC/bin/x86_amd64/link.exe

//Flags used by the linker during the creation of modules.
CMAKE_MODULE_LINKER_FLAGS:STRING= /machine:x64

//Flags used by the linker during debug builds.
CMAKE_MODULE_LINKER_FLAGS_DEBUG:STRING=/debug /INCREMENTAL

//Flags used by the linker during release minsize builds.
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL:STRING=/INCREMENTAL:NO

//Flags used by the linker during release builds.
CMAKE_MODULE_LINKER_FLAGS_RELEASE:STRING=/INCREMENTAL:NO

//Flags used by the linker during Release with Debug Info builds.
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO:STRING=/debug /INCREMENTAL

//Value Computed by CMake
CMAKE_PROJECT_NAME:STATIC=groonga

//RC compiler
CMAKE_RC_COMPILER:FILEPATH=C:/Program Files (x86)/Windows Kits/10/bin/x64/rc.exe

//Flags for Windows Resource Compiler.
CMAKE_RC_FLAGS:STRING=' /DWIN32 '

//Flags used by the linker during the creation of dll's.
CMAKE_SHARED_LINKER_FLAGS:STRING= /machine:x64

//Flags used by the linker during debug builds.
CMAKE_SHARED_LINKER_FLAGS_DEBUG:STRING=/debug /INCREMENTAL

//Flags used by the linker during release minsize builds.
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL:STRING=/INCREMENTAL:NO

//Flags used by the linker during release builds.
CMAKE_SHARED_LINKER_FLAGS_RELEASE:STRING=/INCREMENTAL:NO

//Flags used by the linker during Release with Debug Info builds.
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO:STRING=/debug /INCREMENTAL

//If set, runtime paths are not added when installing shared libraries,
// but are added when building.
CMAKE_SKIP_INSTALL_RPATH:BOOL=NO

//If set, runtime paths are not added when using shared libraries.
CMAKE_SKIP_RPATH:BOOL=NO

//Flags used by the linker during the creation of static libraries.
CMAKE_STATIC_LINKER_FLAGS:STRING= /machine:x64

//Flags used by the linker during debug builds.
CMAKE_STATIC_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during release minsize builds.
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during release builds.
CMAKE_STATIC_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during Release with Debug Info builds.
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//If this value is on, makefiles will be generated without the
// .SILENT directive, and all commands will be echoed to the console
// during the make.  This is useful for debugging only. With Visual
// Studio IDE projects all commands are done without /nologo.
CMAKE_VERBOSE_MAKEFILE:BOOL=FALSE

//Groonga's default DB key management algorithm
GRN_DEFAULT_DB_KEY:STRING=auto

//Groonga's default document root
GRN_DEFAULT_DOCUMENT_ROOT:PATH=C:/Users/kou/work/groonga.install/share/groonga/html/admin

//Groonga's default document root base path
GRN_DEFAULT_DOCUMENT_ROOT_BASE:PATH=html/admin

//Groonga's default encoding
GRN_DEFAULT_ENCODING:STRING=utf8

//Groonga's default match escalation threshold
GRN_DEFAULT_MATCH_ESCALATION_THRESHOLD:STRING=0

//Groonga's default relative document root
GRN_DEFAULT_RELATIVE_DOCUMENT_ROOT:PATH=share/groonga/html/admin

//Build as a static library to embed into an application
GRN_EMBED:BOOL=OFF

//timeout to acquire a lock.
GRN_LOCK_TIMEOUT:STRING=900000

//wait time in nanosecond to acquire a lock.
GRN_LOCK_WAIT_TIME_NANOSECOND:STRING=1000000

//log file path
GRN_LOG_PATH:FILEPATH=C:/Users/kou/work/groonga.install/var/log/groonga/groonga.log

//DANGER!!! Groonga's stack size. Normarlly, you should not change
// this variable.
GRN_STACK_SIZE:STRING=1024

//use bundled LZ4
GRN_WITH_BUNDLED_LZ4:BOOL=yes

//use bundled MeCab
GRN_WITH_BUNDLED_MECAB:BOOL=yes

//use bundled MessagePack
GRN_WITH_BUNDLED_MESSAGE_PACK:BOOL=yes

//enable debug build.
GRN_WITH_DEBUG:BOOL=OFF

//use KyTea for morphological analysis
GRN_WITH_KYTEA:STRING=auto

//use libevent for suggestion
GRN_WITH_LIBEVENT:STRING=auto

//use libstemmer for stemming token filter
GRN_WITH_LIBSTEMMER:STRING=auto

//Support data compression by LZ4.
GRN_WITH_LZ4:STRING=auto

//use MeCab for morphological analysis
GRN_WITH_MECAB:STRING=auto

//use MessagePack for suggestion
GRN_WITH_MESSAGE_PACK:STRING=auto

//use mruby
GRN_WITH_MRUBY:BOOL=yes

//use NFKC based UTF8 normalization.
GRN_WITH_NFKC:BOOL=ON

//use ZeroMQ for suggestion
GRN_WITH_ZEROMQ:STRING=auto

//Support data compression by zlib.
GRN_WITH_ZLIB:STRING=auto

//pkg-config executable
PKG_CONFIG_EXECUTABLE:FILEPATH=C:/msys64/usr/bin/pkg-config.exe

//Path to a program.
RUBY:FILEPATH=C:/Ruby24-x64/bin/ruby.exe

//Value Computed by CMake
groonga_BINARY_DIR:STATIC=C:/Users/kou/work/groonga.build

//Value Computed by CMake
groonga_SOURCE_DIR:STATIC=C:/Users/kou/work/groonga

//Dependencies for the target
index_column_functions_LIB_DEPENDS:STATIC=general;libgroonga;

//Dependencies for the target
libgroonga_LIB_DEPENDS:STATIC=general;liblz4;general;msgpackc;general;ws2_32.lib;general;dbghelp.lib;general;mruby;general;onigmo;

//Dependencies for target
liblz4_LIB_DEPENDS:STATIC=

//Dependencies for target
libmecab_LIB_DEPENDS:STATIC=

//Dependencies for the target
math_functions_LIB_DEPENDS:STATIC=general;libgroonga;

//Dependencies for the target
mecab_tokenizer_LIB_DEPENDS:STATIC=general;libgroonga;general;libmecab;

//Dependencies for target
mruby_LIB_DEPENDS:STATIC=

//Dependencies for target
msgpackc_LIB_DEPENDS:STATIC=

//Dependencies for the target
number_functions_LIB_DEPENDS:STATIC=general;libgroonga;general;;

//Dependencies for target
onigmo_LIB_DEPENDS:STATIC=

//Dependencies for the target
stop_word_token_filter_LIB_DEPENDS:STATIC=general;libgroonga;

//Dependencies for the target
string_functions_LIB_DEPENDS:STATIC=general;libgroonga;

//Dependencies for the target
suggest_LIB_DEPENDS:STATIC=general;libgroonga;

//Dependencies for the target
time_functions_LIB_DEPENDS:STATIC=general;libgroonga;

//Dependencies for the target
tsv_query_expander_LIB_DEPENDS:STATIC=general;libgroonga;

//Dependencies for the target
vector_functions_LIB_DEPENDS:STATIC=general;libgroonga;


########################
# INTERNAL cache entries
########################

//This is the directory where this CMakeCache.txt was created
CMAKE_CACHEFILE_DIR:INTERNAL=c:/Users/kou/work/groonga.build
//Major version of cmake used to create the current loaded cache
CMAKE_CACHE_MAJOR_VERSION:INTERNAL=3
//Minor version of cmake used to create the current loaded cache
CMAKE_CACHE_MINOR_VERSION:INTERNAL=4
//Patch version of cmake used to create the current loaded cache
CMAKE_CACHE_PATCH_VERSION:INTERNAL=1
//Path to CMake executable.
CMAKE_COMMAND:INTERNAL=C:/Program Files (x86)/CMake/bin/cmake.exe
//Path to cpack program executable.
CMAKE_CPACK_COMMAND:INTERNAL=C:/Program Files (x86)/CMake/bin/cpack.exe
//Path to ctest program executable.
CMAKE_CTEST_COMMAND:INTERNAL=C:/Program Files (x86)/CMake/bin/ctest.exe
//ADVANCED property for variable: CMAKE_CXX_FLAGS
CMAKE_CXX_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_DEBUG
CMAKE_CXX_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_MINSIZEREL
CMAKE_CXX_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELEASE
CMAKE_CXX_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELWITHDEBINFO
CMAKE_CXX_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_STANDARD_LIBRARIES
CMAKE_CXX_STANDARD_LIBRARIES-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS
CMAKE_C_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_DEBUG
CMAKE_C_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_MINSIZEREL
CMAKE_C_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELEASE
CMAKE_C_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELWITHDEBINFO
CMAKE_C_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_STANDARD_LIBRARIES
CMAKE_C_STANDARD_LIBRARIES-ADVANCED:INTERNAL=1
//Executable file format
CMAKE_EXECUTABLE_FORMAT:INTERNAL=Unknown
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS
CMAKE_EXE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_DEBUG
CMAKE_EXE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_MINSIZEREL
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELEASE
CMAKE_EXE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//Name of external makefile project generator.
CMAKE_EXTRA_GENERATOR:INTERNAL=
//Name of generator.
CMAKE_GENERATOR:INTERNAL=Visual Studio 14 2015 Win64
//Name of generator platform.
CMAKE_GENERATOR_PLATFORM:INTERNAL=
//Name of generator toolset.
CMAKE_GENERATOR_TOOLSET:INTERNAL=
//Source directory with the top level CMakeLists.txt file for this
// project
CMAKE_HOME_DIRECTORY:INTERNAL=C:/Users/kou/work/groonga
//ADVANCED property for variable: CMAKE_LINKER
CMAKE_LINKER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS
CMAKE_MODULE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_DEBUG
CMAKE_MODULE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELEASE
CMAKE_MODULE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//number of local generators
CMAKE_NUMBER_OF_MAKEFILES:INTERNAL=22
//ADVANCED property for variable: CMAKE_RC_COMPILER
CMAKE_RC_COMPILER-ADVANCED:INTERNAL=1
CMAKE_RC_COMPILER_WORKS:INTERNAL=1
//ADVANCED property for variable: CMAKE_RC_FLAGS
CMAKE_RC_FLAGS-ADVANCED:INTERNAL=1
//Path to CMake installation.
CMAKE_ROOT:INTERNAL=C:/Program Files (x86)/CMake/share/cmake-3.4
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS
CMAKE_SHARED_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_DEBUG
CMAKE_SHARED_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELEASE
CMAKE_SHARED_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_INSTALL_RPATH
CMAKE_SKIP_INSTALL_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_RPATH
CMAKE_SKIP_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS
CMAKE_STATIC_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_DEBUG
CMAKE_STATIC_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELEASE
CMAKE_STATIC_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_VERBOSE_MAKEFILE
CMAKE_VERBOSE_MAKEFILE-ADVANCED:INTERNAL=1
//Details about finding PkgConfig
FIND_PACKAGE_MESSAGE_DETAILS_PkgConfig:INTERNAL=[C:/msys64/usr/bin/pkg-config.exe][v0.29.2()]
//Have function backtrace
HAVE_BACKTRACE:INTERNAL=
//Have include dirent.h
HAVE_DIRENT_H:INTERNAL=
//Have include dlfcn.h
HAVE_DLFCN_H:INTERNAL=
//Have include errno.h
HAVE_ERRNO_H:INTERNAL=1
//Have include execinfo.h
HAVE_EXECINFO_H:INTERNAL=
//Have symbol fpclassify
HAVE_FPCLASSIFY:INTERNAL=1
//Have function gmtime_r
HAVE_GMTIME_R:INTERNAL=
//Have include inttypes.h
HAVE_INTTYPES_H:INTERNAL=1
//Have library dl
HAVE_LIBDL:INTERNAL=
//Have library event
HAVE_LIBEVENT:INTERNAL=
//Have library execinfo
HAVE_LIBEXECINFO:INTERNAL=
//Have library m
HAVE_LIBM:INTERNAL=
//Have library rt
HAVE_LIBRT:INTERNAL=
//Have library stemmer
HAVE_LIBSTEMMER:INTERNAL=
//Have include libstemmer.h
HAVE_LIBSTEMMER_H:INTERNAL=
//Have library z
HAVE_LIBZ:INTERNAL=
//Have function localtime_r
HAVE_LOCALTIME_R:INTERNAL=
//Have function mkstemp
HAVE_MKSTEMP:INTERNAL=
//Have include netdb.h
HAVE_NETDB_H:INTERNAL=
//Result of TRY_COMPILE
HAVE_ONIG_SIZEOF_INT:INTERNAL=TRUE
//Result of TRY_COMPILE
HAVE_ONIG_SIZEOF_LONG:INTERNAL=TRUE
//Result of TRY_COMPILE
HAVE_ONIG_SIZEOF_LONG_LONG:INTERNAL=TRUE
//Result of TRY_COMPILE
HAVE_ONIG_SIZEOF_SHORT:INTERNAL=TRUE
//Result of TRY_COMPILE
HAVE_ONIG_SIZEOF_VOIDP:INTERNAL=TRUE
//Have include signal.h
HAVE_SIGNAL_H:INTERNAL=1
//Have include stddef.h
HAVE_STDDEF_H:INTERNAL=1
//Have include stdint.h
HAVE_STDINT_H:INTERNAL=1
//Have function strcasecmp
HAVE_STRCASECMP:INTERNAL=
//Have function strncasecmp
HAVE_STRNCASECMP:INTERNAL=
//Have function strtoull
HAVE_STRTOULL:INTERNAL=1
//Have include sys/mman.h
HAVE_SYS_MMAN_H:INTERNAL=
//Have include sys/param.h
HAVE_SYS_PARAM_H:INTERNAL=
//Have include sys/resource.h
HAVE_SYS_RESOURCE_H:INTERNAL=
//Have include sys/socket.h
HAVE_SYS_SOCKET_H:INTERNAL=
//Have include sys/sysctl.h
HAVE_SYS_SYSCTL_H:INTERNAL=
//Have include sys/time.h
HAVE_SYS_TIME_H:INTERNAL=
//Have include sys/types.h
HAVE_SYS_TYPES_H:INTERNAL=1
//Have include sys/wait.h
HAVE_SYS_WAIT_H:INTERNAL=
//Have include time.h
HAVE_TIME_H:INTERNAL=1
//Have include ucontext.h
HAVE_UCONTEXT_H:INTERNAL=
//Have include unistd.h
HAVE_UNISTD_H:INTERNAL=
//Have include winsock2.h
HAVE_WINSOCK2_H:INTERNAL=1
//Have function _gmtime64_s
HAVE__GMTIME64_S:INTERNAL=1
//Have function _localtime64_s
HAVE__LOCALTIME64_S:INTERNAL=1
//Have function _strtoui64
HAVE__STRTOUI64:INTERNAL=1
KYTEA_CFLAGS:INTERNAL=
KYTEA_CFLAGS_I:INTERNAL=
KYTEA_CFLAGS_OTHER:INTERNAL=
KYTEA_FOUND:INTERNAL=
KYTEA_INCLUDEDIR:INTERNAL=
KYTEA_LIBDIR:INTERNAL=
KYTEA_LIBS:INTERNAL=
KYTEA_LIBS_L:INTERNAL=
KYTEA_LIBS_OTHER:INTERNAL=
KYTEA_LIBS_PATHS:INTERNAL=
KYTEA_PREFIX:INTERNAL=
KYTEA_STATIC_CFLAGS:INTERNAL=
KYTEA_STATIC_CFLAGS_I:INTERNAL=
KYTEA_STATIC_CFLAGS_OTHER:INTERNAL=
KYTEA_STATIC_LIBDIR:INTERNAL=
KYTEA_STATIC_LIBS:INTERNAL=
KYTEA_STATIC_LIBS_L:INTERNAL=
KYTEA_STATIC_LIBS_OTHER:INTERNAL=
KYTEA_STATIC_LIBS_PATHS:INTERNAL=
KYTEA_VERSION:INTERNAL=
KYTEA_kytea_INCLUDEDIR:INTERNAL=
KYTEA_kytea_LIBDIR:INTERNAL=
KYTEA_kytea_PREFIX:INTERNAL=
KYTEA_kytea_VERSION:INTERNAL=
//CHECK_TYPE_SIZE: sizeof(int)
ONIG_SIZEOF_INT:INTERNAL=4
//CHECK_TYPE_SIZE: sizeof(long)
ONIG_SIZEOF_LONG:INTERNAL=4
//CHECK_TYPE_SIZE: sizeof(long long)
ONIG_SIZEOF_LONG_LONG:INTERNAL=8
//CHECK_TYPE_SIZE: sizeof(short)
ONIG_SIZEOF_SHORT:INTERNAL=2
//CHECK_TYPE_SIZE: sizeof(void*)
ONIG_SIZEOF_VOIDP:INTERNAL=8
//ADVANCED property for variable: PKG_CONFIG_EXECUTABLE
PKG_CONFIG_EXECUTABLE-ADVANCED:INTERNAL=1
ZEROMQ_CFLAGS:INTERNAL=
ZEROMQ_CFLAGS_I:INTERNAL=
ZEROMQ_CFLAGS_OTHER:INTERNAL=
ZEROMQ_FOUND:INTERNAL=
ZEROMQ_INCLUDEDIR:INTERNAL=
ZEROMQ_LIBDIR:INTERNAL=
ZEROMQ_LIBS:INTERNAL=
ZEROMQ_LIBS_L:INTERNAL=
ZEROMQ_LIBS_OTHER:INTERNAL=
ZEROMQ_LIBS_PATHS:INTERNAL=
ZEROMQ_PREFIX:INTERNAL=
ZEROMQ_STATIC_CFLAGS:INTERNAL=
ZEROMQ_STATIC_CFLAGS_I:INTERNAL=
ZEROMQ_STATIC_CFLAGS_OTHER:INTERNAL=
ZEROMQ_STATIC_LIBDIR:INTERNAL=
ZEROMQ_STATIC_LIBS:INTERNAL=
ZEROMQ_STATIC_LIBS_L:INTERNAL=
ZEROMQ_STATIC_LIBS_OTHER:INTERNAL=
ZEROMQ_STATIC_LIBS_PATHS:INTERNAL=
ZEROMQ_VERSION:INTERNAL=
ZEROMQ_libzmq_INCLUDEDIR:INTERNAL=
ZEROMQ_libzmq_LIBDIR:INTERNAL=
ZEROMQ_libzmq_PREFIX:INTERNAL=
ZEROMQ_libzmq_VERSION:INTERNAL=
__pkg_config_checked_KYTEA:INTERNAL=1
__pkg_config_checked_ZEROMQ:INTERNAL=1

